编译官网navigation包出错。

下载了官网的navigation包,编译到这一步总是通不过,错误如下。有大神能指点下么?到底是哪里出的问题

图片:微信图片_20170607143138.jpg

waafdfddfdg 初代型 沙发

2017-06-07 14:34

折腾了好久了。求支援
    评分 回复 0

wbang 初代型 板凳

2017-06-07 18:16

装上openni的库也不行?
    评分 回复 1

corvin_zhang 一代改 地板

2017-06-09 10:43

sudo apt-get install libopenni-dev
    评分 回复 0

waafdfddfdg 初代型 4楼

2017-07-18 15:56

wbang:装上openni的库也不行?回到原帖
问题解决了。主要是因为有个包不兼容32位Ubuntu系统,换成64位系统解决了
    评分 回复 0
游客
登录后才可以回帖,登录 或者 注册